## vinagre 3.18.2

=== debian/changelog ===
vinagre (3.18.2-1) unstable; urgency=medium

  * New upstream release.

 -- Michael Biebl <biebl@debian.org>  Thu, 12 Nov 2015 16:16:15 +0100

vinagre (3.18.1-1) unstable; urgency=medium

  * New upstream release.

 -- Michael Biebl <biebl@debian.org>  Tue, 13 Oct 2015 21:37:47 +0200

vinagre (3.18.0-1) unstable; urgency=medium

  [ Michael Biebl ]
  * Remove Debian menu entry.

  [ Andreas Henriksson ]
  * New upstream release.

 -- Andreas Henriksson <andreas@fatal.se>  Wed, 23 Sep 2015 10:12:02 +0200
