=== debian/control ===
# This file is autogenerated. DO NOT EDIT!
# 
# Modifications should be made to debian/control.in instead.
# This file is regenerated automatically in the clean target.
Source: vinagre
Section: gnome
Priority: optional
Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
Uploaders: Andreas Henriksson <andreas@fatal.se>, Laurent Bigonville <bigon@debian.org>, Michael Biebl <biebl@debian.org>
Build-Depends: cdbs (>= 0.4.52),
               debhelper (>= 9),
               dh-autoreconf (>= 4),
               gnome-pkg-tools (>= 0.10),
               gnome-common,
               appstream-util,
               intltool (>= 0.50.0),
               libglib2.0-dev (>= 2.28.0),
               libgtk-3-dev (>= 3.9.6),
               libgtk-vnc-2.0-dev (>= 0.4.3-3),
               libspice-client-gtk-3.0-dev (>= 0.5) [linux-amd64 linux-i386],
               libavahi-ui-gtk3-dev (>= 0.6.26),
               libavahi-gobject-dev (>= 0.6.26),
               libdbus-glib-1-dev,
               libsecret-1-dev,
               valac (>= 0.12.0),
               yelp-tools,
               libvte-2.91-dev (>= 0.20),
               libxml2-dev (>= 2.6.31),
               libtelepathy-glib-dev (>= 0.11.6),
               openssh-client,
               docbook-xml,
               libfreerdp-dev (>= 1.1)
Standards-Version: 3.9.6
Homepage: https://wiki.gnome.org/Apps/Vinagre
Vcs-Svn: svn://anonscm.debian.org/pkg-gnome/desktop/unstable/vinagre
Vcs-Browser: https://anonscm.debian.org/viewvc/pkg-gnome/desktop/unstable/vinagre

Package: vinagre
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends}
Recommends: freerdp-x11
Description: remote desktop client for the GNOME Desktop
 Vinagre is a remote desktop client integrated into the GNOME Desktop.
 .
 With Vinagre you can have several connections open simultaneously,
 bookmark your servers thanks to the Favorites support, store the
 passwords in the GNOME keyring, and browse the network to look for
 VNC servers.
 .
 Supported protocols are VNC, SSH, and RDP.
