=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/cdbs/1/rules/autoreconf.mk
include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/rules/utils.mk
include /usr/share/cdbs/1/class/gnome.mk
include /usr/share/gnome-pkg-tools/1/rules/uploaders.mk
-include /usr/share/gnome-pkg-tools/1/rules/gnome-get-source.mk

DEB_DH_AUTORECONF_ARGS = --as-needed

DEB_LDFLAGS_MAINT_APPEND = -Wl,-O1 -Wl,--as-needed
include /usr/share/dpkg/default.mk

DEB_CONFIGURE_EXTRA_FLAGS += --with-avahi \
                             --enable-ssh \
                             --enable-rdp \
                             --with-telepathy

binary-install/vinagre::
	find debian/$(cdbs_curpkg) -name '*.la' -delete
