=== debian/watch ===
version=3
http://ftp.gnome.org/pub/GNOME/sources/vinagre/([\d\.]+[02468])/vinagre-([\d\.]+)\.tar\.xz
