## vinagre 3.22.0

=== debian/changelog ===
vinagre (3.22.0-7ubuntu0.20.04.1) focal-security; urgency=medium

  * Fix compatibility with FreeRDP 2.1.1 security update.
    - debian/patches/freerdp*.patch: backport series of upstream patches to
      fix compatibility wither newer FreeRDP versions.
    - d/p/0001-Revert-Improve-FreeRDP-authentication-failure-handli.patch:
      removed, no longer needed.
    - d/p/0002-Revert-Store-credentials-for-RDP.patch: removed, no longer
      needed.
    - d/p/freerdp2017.patch: removed, replaced with upstream patches.

 -- Marc Deslauriers <marc.deslauriers@ubuntu.com>  Tue, 26 May 2020 08:46:07 -0400

vinagre (3.22.0-7) unstable; urgency=medium

  * Team upload
  * Add debian/patches/131d151cb02245f84918f9ba5b3ef055758bcf61.patch
    - add releases and content_rating tags in appdata (Closes: #949303)

 -- Andreas Henriksson <andreas@fatal.se>  Thu, 13 Feb 2020 12:44:47 +0100

vinagre (3.22.0-6) unstable; urgency=medium

  * Restore -Wl,-O1 to our LDFLAGS
  * Bump Standards-Version to 4.3.0
  * Build-Depend on debhelper-compat 12 and drop debian/compat

 -- Jeremy Bicha <jbicha@debian.org>  Thu, 27 Dec 2018 17:58:36 -0500

vinagre (3.22.0-5) unstable; urgency=medium

  [ Simon McVittie ]
  * Update Vcs-Git, Vcs-Browser for move from Alioth svn to Salsa git
  * debian/gbp.conf: Add

  [ Jeremy Bicha ]
  * Bump debhelper compat to 11
  * Drop debian/NEWS. Last entry is 10 years ago.
  * Bump Standards-Version to 4.1.3

 -- Jeremy Bicha <jbicha@debian.org>  Sat, 17 Mar 2018 23:04:38 -0400

vinagre (3.22.0-4) unstable; urgency=medium

  * Build without Telepathy support

 -- Jeremy Bicha <jbicha@debian.org>  Tue, 27 Feb 2018 13:31:29 -0500

vinagre (3.22.0-3) unstable; urgency=low

  * debian/control.in: Build-Depend on freerdp2-dev instead of libfreedp-dev
  * Add freerdp2017.patch from Arch Linux to build with freerdp2
  * Really bump debhelper compat level to 10 (Closes: #558536)

 -- Jeremy Bicha <jbicha@debian.org>  Fri, 27 Oct 2017 21:08:56 -0400

vinagre (3.22.0-2) unstable; urgency=medium

  * debian/control.in: Build with spice support on all linux architectures
  * debian/control.in: Bump Standards-Version to 4.1.0 (no further changes)

 -- Laurent Bigonville <bigon@debian.org>  Wed, 13 Sep 2017 17:40:36 +0200

vinagre (3.22.0-1) unstable; urgency=medium

  [ Andreas Henriksson ]
  * Drop obsolete freerdp-x11 recommends. (Closes: #805768)
    - see commit "Use FreeRDP API in RDP plugin" (7ac600bf3014d)

  [ Michael Biebl ]
  * New upstream release.
  * Bump Build-Depends on libglib2.0-dev to (>= 2.32.0) as per configure.ac.
  * Bump Standards-Version to 3.9.8.
  * Revert upstream commits which require a newer freerdp. The version
    currently shipped in Debian is too old and doesn't provide
    freerdp_get_last_error(), see #821125.
  * Convert from cdbs to dh.
  * Bump debhelper compat level to 10.

 -- Michael Biebl <biebl@debian.org>  Tue, 27 Sep 2016 22:01:39 +0200
