=== debian/control ===
# This file is autogenerated. DO NOT EDIT!
#
# Modifications should be made to debian/control.in instead.
# This file is regenerated automatically in the clean target.
Source: vinagre
Section: gnome
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
Uploaders: Jeremy Bicha <jbicha@debian.org>, Laurent Bigonville <bigon@debian.org>, Michael Biebl <biebl@debian.org>
Build-Depends: debhelper-compat (= 12),
               gnome-pkg-tools (>= 0.10),
               gnome-common,
               appstream-util,
               intltool (>= 0.50.0),
               libglib2.0-dev (>= 2.32.0),
               libgtk-3-dev (>= 3.9.6),
               libgtk-vnc-2.0-dev (>= 0.4.3-3),
               libspice-client-gtk-3.0-dev (>= 0.5) [linux-any],
               libavahi-ui-gtk3-dev (>= 0.6.26),
               libavahi-gobject-dev (>= 0.6.26),
               libdbus-glib-1-dev,
               libsecret-1-dev,
               valac (>= 0.12.0),
               yelp-tools,
               libvte-2.91-dev (>= 0.20),
               libxml2-dev (>= 2.6.31),
               openssh-client,
               docbook-xml,
               freerdp2-dev (>= 1.1)
Standards-Version: 4.3.0
Vcs-Git: https://salsa.debian.org/gnome-team/vinagre.git
Vcs-Browser: https://salsa.debian.org/gnome-team/vinagre
Homepage: https://wiki.gnome.org/Apps/Vinagre

Package: vinagre
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends}
Description: remote desktop client for the GNOME Desktop
 Vinagre is a remote desktop client integrated into the GNOME Desktop.
 .
 With Vinagre you can have several connections open simultaneously,
 bookmark your servers thanks to the Favorites support, store the
 passwords in the GNOME keyring, and browse the network to look for
 VNC servers.
 .
 Supported protocols are VNC, SSH, and RDP.
