## vinagre 3.22.0-5ubuntu0.1+9.0trisquel1

=== debian/changelog ===
vinagre (3.22.0-5ubuntu0.1+9.0trisquel1) etiona-security; urgency=medium

  * Fixed fullscreen exit bar

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Sat, 25 Jul 2020 23:18:35 +0000

vinagre (3.22.0-5ubuntu0.1) bionic-security; urgency=medium

  * Fix compatibility with FreeRDP 2.1.1 security update.
    - debian/patches/freerdp*.patch: backport series of upstream patches to
      fix compatibility wither newer FreeRDP versions.
    - d/p/0001-Revert-Improve-FreeRDP-authentication-failure-handli.patch:
      removed, no longer needed.
    - d/p/0002-Revert-Store-credentials-for-RDP.patch: removed, no longer
      needed.
    - d/p/freerdp2017.patch: removed, replaced with upstream patches.

 -- Marc Deslauriers <marc.deslauriers@ubuntu.com>  Tue, 26 May 2020 15:41:50 -0400
