## vinagre 3.22.0-7ubuntu0.20.04.1+10.0trisquel1

=== debian/changelog ===
vinagre (3.22.0-7ubuntu0.20.04.1+10.0trisquel1) nabia-security; urgency=medium

  * Fixed fullscreen exit bar

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Tue, 21 Sep 2021 16:09:12 +0000
